Endpoint Vulnerability

CVE-2019-16275hostapd: wpa_supplicant: AP mode PMF disconnection protection bypass [fedora-all]

Description

wpa_supplicant: AP mode PMF disconnection protection bypass [fedora-all]

Affected Products

hostapd

References

CVE-2019-16275,